<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="fr" target-language="fr" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="deju2bq" resname="app.admin.group.adherent">
        <source>app.admin.group.adherent</source>
        <target>Adherent</target>
      </trans-unit>
      <trans-unit id="q4Tuejc" resname="app.admin.group.prestataire">
        <source>app.admin.group.prestataire</source>
        <target>Prestataire</target>
      </trans-unit>
      <trans-unit id="PtZ3au0" resname="app.admin.group.groupe">
        <source>app.admin.group.groupe</source>
        <target>Groupe</target>
      </trans-unit>
      <trans-unit id="ftQG7bv" resname="confirm_exit">
        <source>confirm_exit</source>
        <target>Vous avez effectué des modifications non sauvegardées.</target>
      </trans-unit>
      <trans-unit id="wcIksDz" resname="Admin">
        <source>Admin</source>
        <target>Admin</target>
      </trans-unit>
      <trans-unit id="mR3GCZj" resname="noscript_warning">
        <source>noscript_warning</source>
        <target>Certaines fonctionnalités ne fonctionnent pas sans JavaScript. Merci de l'activer sur votre navigateur.</target>
      </trans-unit>
      <trans-unit id="WPzArF9" resname="toggle_navigation">
        <source>toggle_navigation</source>
        <target>Basculer la navigation</target>
      </trans-unit>
      <trans-unit id="y.N3O53" resname="search_placeholder">
        <source>search_placeholder</source>
        <target>Rechercher</target>
      </trans-unit>
      <trans-unit id=".NYuTG5" resname="link_actions">
        <source>link_actions</source>
        <target>Liste d'actions</target>
      </trans-unit>
      <trans-unit id="vf3cxXi" resname="label_type_yes">
        <source>label_type_yes</source>
        <target>oui</target>
      </trans-unit>
      <trans-unit id="_KcfkqG" resname="label_type_no">
        <source>label_type_no</source>
        <target>non</target>
      </trans-unit>
      <trans-unit id="uu3dQ3z" resname="action_edit">
        <source>action_edit</source>
        <target>Éditer</target>
      </trans-unit>
      <trans-unit id="DTHe6IT" resname="action_delete">
        <source>action_delete</source>
        <target>Supprimer</target>
      </trans-unit>
      <trans-unit id="W2_Nn4." resname="title_dashboard">
        <source>title_dashboard</source>
        <target>Tableau de bord</target>
      </trans-unit>
      <trans-unit id="U6OJ_DJ" resname="action_show">
        <source>action_show</source>
        <target>Afficher</target>
      </trans-unit>
      <trans-unit id="RPO89HT" resname="link_action_list">
        <source>link_action_list</source>
        <target>Liste</target>
      </trans-unit>
    </body>
  </file>
</xliff>
